a:hover {color: #000000;}
a:active {color: #003366;}
a:link {color: #003366;}
a:visited {color: #003366;}

.body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height:160%; color: #000000}
TD {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height:160%; color: #000000}


.footer {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:normal; color: #C5C590}
.footer a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:normal; color: #FFFFFF; text-decoration:none}
.footer a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:normal; color: #FFFFFF; text-decoration:none}
.footer a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:normal; color: #FFFFFF; text-decoration:underline}
.footer a:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:normal; color: #FFFFFF; text-decoration:none}

.menu a:link {color: #24241B; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; letter-spacing:0px; font-size: 12px; text-decoration:none;}
.menu a:visited {color: #24241B; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; letter-spacing:0px; font-size: 12px; text-decoration:none;}
.menu a:hover {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; letter-spacing:0px; font-size: 12px; text-decoration:none;}
.menu a:active {color: #24241B; font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; letter-spacing:0px; font-size: 12px; text-decoration:none;}

H1 {font-size:24px;}
H2 {font-size:20px;}
H3 {font-size:18px;}
H4 {font-size:16px;}
H5 {font-size:14px;}
H6 {font-size:12px;}
address {font-size:13px;}
pre {font-size:13px;}